Subject: Re: postgres-v3r1.tar.Z too big

From: postarch (Postgres Mailing Archive)
Date: Mon, 04 May 92 23:48:25 PDT

you write:

> I am trying to ftp postgres from postgres.berkeley.edu to my site in France
> and each time something goes wrong during the four hours or so it takes
> to ftp this file across the trans-Atlantic link.  As you only provide one
> very large file each time I have to begin again from the beginning.  Could
> you please provide this file in more managable pieces?  Perhaps like the X11
> tape is presented, that is, in 500Kb pieces.  Thanks.

I have split up the distribution as suggested.  You will find the pieces
under pub/post-pieces/postgres-v3r1.tar.Z0[0-8] along with a very short
README file.

Jeff Meredith
[email-masked]